local T_TaskUI ={
	[0]={
		BG="Mission_LowTask",
		Title="Mission_LowTaskWZ",
		Icon="Mission_LowTaskPic",
	},
	[1]={
		BG="Mission_MiddleTask",
		Title="Mission_MiddleTaskWZ",
		Icon="Mission_MiddleTaskPic",
	},
	[2]={
		BG="Mission_HighTask",
		Title="Mission_HighTaskWZ",
		Icon="Mission_HighTaskPic",
	},
	[3]={
		BG="Mission_SuperTask",
		Title="Mission_SuperTaskWZ",
		Icon="Mission_SuperTaskPic",
	},
	ImgOffset = 10,--只有两个奖励时偏移量
	TextWidth = 200,--任务描述文本框长度
	LBtnOffsetX = 40,--左边按钮偏移量X
	LBtnOffsetY = 450,
	RBtnOffsetX = 170,--右边按钮偏移量X
	RBtnOffsetY = 450,
	CBtnOffsetX = 0,--中间按钮偏移量X
	CBtnOffsetY = 450,
}

local T_TaskClubConfig = {
	FreeTime = 1,--免费次数
	UpLimitTime = 6,--完成任务上限次数
	FreshItem = 3315438,--刷新物品Item
	OpenCondition = 00110,--打开条件 转世次数*1000+等级
	ExsitTime=500,--
	OverDay = 14,--超期刷新时间
}

local T_TaskClubAward ={
--奖励位置偏移量
	[1] = {
		AWRX0 = 120,
		AWRY0 = 380,
	},
	[2] = {
		AWRX0 = 85,
		AWRY0 = 380,
		AWRX1 = 165,
		AWRY1 = 380,
	},	
	[3] = {
		AWRX0 = 60,
		AWRY0 = 380,
		AWRX1 = 120,
		AWRY1 = 380,
		AWRX2 = 180,
		AWRY2 = 380,
	},		
}


local T_TaskData={
--任务id为索引
	[590000]={
	--名字，描述，品级，奖励个数，职业图标
		Name="STR_TASK_CLUB_NAME_1",
		Des="STR_TASK_CLUB_DES_1",
		Icon="Mission_HighTaskPic",
		Level=0,
		Award_Num=3,
		Award={
		--物品ITEM 赠品属性
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
		--物品ITEM 赠品属性
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
				},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590001]={
		Name="STR_TASK_CLUB_NAME_2",
		Des="STR_TASK_CLUB_DES_2",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 3009100,
				num = 5,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 3009100,
				num = 5,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590002]={
		Name="STR_TASK_CLUB_NAME_3",
		Des="STR_TASK_CLUB_DES_3",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num = 5,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num = 5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
			
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590003]={
		Name="STR_TASK_CLUB_NAME_4",
		Des="STR_TASK_CLUB_DES_4",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590004]={
		Name="STR_TASK_CLUB_NAME_5",
		Des="STR_TASK_CLUB_DES_5",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num = 5,
				 
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly =3,
			},
		},
		PassionAward={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num = 5,
				 
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590005]={
		Name="STR_TASK_CLUB_NAME_6",
		Des="STR_TASK_CLUB_DES_6",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 730001,
				monopoly = 3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 730001,
				monopoly = 3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590006]={
		Name="STR_TASK_CLUB_NAME_7",
		Des="STR_TASK_CLUB_DES_7",
		Level=0,
		Icon="Mission_LowTaskPic",
		Award_Num=3,

		Award={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590007]={
		Name="STR_TASK_CLUB_NAME_8",
		Des="STR_TASK_CLUB_DES_8",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
			
			
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
			
			
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590008]={
		Name="STR_TASK_CLUB_NAME_9",
		Des="STR_TASK_CLUB_DES_9",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590009]={
		Name="STR_TASK_CLUB_NAME_10",
		Des="STR_TASK_CLUB_DES_10",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num = 5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num = 5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590010]={
		Name="STR_TASK_CLUB_NAME_11",
		Des="STR_TASK_CLUB_DES_11",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,

		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num = 5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590011]={
		Name="STR_TASK_CLUB_NAME_12",
		Des="STR_TASK_CLUB_DES_12",
		Pro="Mission_RZExclusive",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=2,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num = 20,
			},
			[1] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num = 20,
			},
			[1] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590012]={
		Name="STR_TASK_CLUB_NAME_13",
		Des="STR_TASK_CLUB_DES_13",
		Pro="Mission_RZExclusive",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590013]={
		Name="STR_TASK_CLUB_NAME_14",
		Des="STR_TASK_CLUB_DES_14",
		Pro="Mission_RZExclusive",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				 num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590014]={
		Name="STR_TASK_CLUB_NAME_15",
		Des="STR_TASK_CLUB_DES_15",
		Pro="Mission_RZExclusive",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=2,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=20,
			},
			[1] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=20,
			},
			[1] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590015]={
		Name="STR_TASK_CLUB_NAME_16",
		Des="STR_TASK_CLUB_DES_16",
		Pro="Mission_RZExclusive",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590016]={
		Name="STR_TASK_CLUB_NAME_17",
		Des="STR_TASK_CLUB_DES_17",
		Pro="Mission_RZExclusive",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590017]={
		Name="STR_TASK_CLUB_NAME_18",
		Des="STR_TASK_CLUB_DES_18",
		Icon="Mission_LowTaskPic",

		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590018]={
		Name="STR_TASK_CLUB_NAME_19",
		Des="STR_TASK_CLUB_DES_19",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590019]={
		Name="STR_TASK_CLUB_NAME_20",
		Des="STR_TASK_CLUB_DES_20",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590020]={
		Name="STR_TASK_CLUB_NAME_21",
		Des="STR_TASK_CLUB_DES_21",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 3,
				num=3,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590021]={
		Name="STR_TASK_CLUB_NAME_22",
		Des="STR_TASK_CLUB_DES_22",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590022]={
		Name="STR_TASK_CLUB_NAME_23",
		Des="STR_TASK_CLUB_DES_23",
		Icon="Mission_LowTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 720027,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590023]={
		Name="STR_TASK_CLUB_NAME_24",
		Des="STR_TASK_CLUB_DES_24",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
				 
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730001,
				monopoly = 3,
				num = 2,
				 
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590024]={
		Name="STR_TASK_CLUB_NAME_25",
		Des="STR_TASK_CLUB_DES_25",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590025]={
		Name="STR_TASK_CLUB_NAME_26",
		Des="STR_TASK_CLUB_DES_26",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590026]={
		Name="STR_TASK_CLUB_NAME_27",
		Des="STR_TASK_CLUB_DES_27",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 730001,
				monopoly = 3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730001,
				monopoly = 3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590027]={
		Name="STR_TASK_CLUB_NAME_28",
		Des="STR_TASK_CLUB_DES_28",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590028]={
		Name="STR_TASK_CLUB_NAME_29",
		Des="STR_TASK_CLUB_DES_29",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590029]={
		Name="STR_TASK_CLUB_NAME_30",
		Des="STR_TASK_CLUB_DES_30",
		Level=0,
		Icon="Mission_SuperTaskPic",
		Award_Num=3,
		Award={
			[0] = {
				value = 730001,
				monopoly = 3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
			
		},
		PassionAward={
			[0] = {
				value = 730001,
				monopoly = 3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
			
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590030]={
		Name="STR_TASK_CLUB_NAME_31",
		Des="STR_TASK_CLUB_DES_31",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009100,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590031]={
		Name="STR_TASK_CLUB_NAME_32",
		Des="STR_TASK_CLUB_DES_32",
		Icon="Mission_SuperTaskPic",
		Level=0,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=5,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590032]={
		Name="STR_TASK_CLUB_NAME_33",
		Des="STR_TASK_CLUB_DES_33",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590033]={
		Name="STR_TASK_CLUB_NAME_34",
		Des="STR_TASK_CLUB_DES_34",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590034]={
		Name="STR_TASK_CLUB_NAME_35",
		Des="STR_TASK_CLUB_DES_35",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 730002,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730002,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590035]={
		Name="STR_TASK_CLUB_NAME_36",
		Des="STR_TASK_CLUB_DES_36",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590036]={
		Name="STR_TASK_CLUB_NAME_37",
		Des="STR_TASK_CLUB_DES_37",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 323,
			Map_y = 307,
			Map_id = 1020,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 323,
			Map_y = 307,
			Map_id = 10366,
			-- NpcID = 26228,
		},
	},
	[590037]={
		Name="STR_TASK_CLUB_NAME_38",
		Des="STR_TASK_CLUB_DES_38",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 372,
			Map_y = 635,
			Map_id = 1020,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 372,
			Map_y = 635,
			Map_id = 10366,
			-- NpcID = 26228,
		},
	},
	[590038]={
		Name="STR_TASK_CLUB_NAME_39",
		Des="STR_TASK_CLUB_DES_39",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 890,
			Map_y = 620,
			Map_id = 1000,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 890,
			Map_y = 620,
			Map_id = 10367,
			-- NpcID = 26228,
		},
	},
	[590039]={
		Name="STR_TASK_CLUB_NAME_40",
		Des="STR_TASK_CLUB_DES_40",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 730002,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730002,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 689,
			Map_y = 437,
			Map_id = 1000,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 689,
			Map_y = 437,
			Map_id = 10367,
			-- NpcID = 26228,
		},
	},
	[590040]={
		Name="STR_TASK_CLUB_NAME_41",
		Des="STR_TASK_CLUB_DES_41",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
	PassionAward={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 450,
			Map_y = 435,
			Map_id = 1000,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 450,
			Map_y = 435,
			Map_id = 10367,
			-- NpcID = 26228,
		},
	},
	[590041]={
		Name="STR_TASK_CLUB_NAME_42",
		Des="STR_TASK_CLUB_DES_42",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 160,
			Map_y = 160,
			Map_id = 1000,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 160,
			Map_y = 160,
			Map_id = 10367,
			-- NpcID = 26228,
		},
	},
	[590042]={
		Name="STR_TASK_CLUB_NAME_43",
		Des="STR_TASK_CLUB_DES_43",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 800,
			Map_y = 491,
			Map_id = 1015,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 800,
			Map_y = 491,
			Map_id = 10368,
			-- NpcID = 26228,
		},
	},
	[590043]={
		Name="STR_TASK_CLUB_NAME_44",
		Des="STR_TASK_CLUB_DES_44",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 409,
			Map_y = 568,
			Map_id = 1015,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 409,
			Map_y = 568,
			Map_id = 10368,
			-- NpcID = 26228,
		},
	},
	[590044]={
		Name="STR_TASK_CLUB_NAME_45",
		Des="STR_TASK_CLUB_DES_45",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 730002,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730002,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 262,
			Map_y = 162,
			Map_id = 1015,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 262,
			Map_y = 162,
			Map_id = 10368,
			-- NpcID = 26228,
		},
	},
	[590045]={
		Name="STR_TASK_CLUB_NAME_46",
		Des="STR_TASK_CLUB_DES_46",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 309,
			Map_y = 597,
			Map_id = 1001,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 309,
			Map_y = 597,
			Map_id = 10369,
			-- NpcID = 26228,
		},
	},
	[590046]={
		Name="STR_TASK_CLUB_NAME_47",
		Des="STR_TASK_CLUB_DES_47",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 388,
			Map_y = 371,
			Map_id = 1001,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 388,
			Map_y = 371,
			Map_id = 10369,
			-- NpcID = 26228,
		},
	},
	[590047]={
		Name="STR_TASK_CLUB_NAME_48",
		Des="STR_TASK_CLUB_DES_48",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 162,
			Map_y = 319,
			Map_id = 1001,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 162,
			Map_y = 319,
			Map_id = 10369,
			-- NpcID = 26228,
		},
	},
	[590048]={
		Name="STR_TASK_CLUB_NAME_49",
		Des="STR_TASK_CLUB_DES_49",
		Icon="Mission_HighTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318172,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 232,
			Map_y = 175,
			Map_id = 1001,
			-- NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 232,
			Map_y = 175,
			Map_id = 10369,
			-- NpcID = 26228,
		},
	},
	
	[590049]={
		Name="STR_TASK_CLUB_NAME_50",
		Des="STR_TASK_CLUB_DES_50",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 4060001,
				monopoly = 3,
				num=10,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590050]={
		Name="STR_TASK_CLUB_NAME_51",
		Des="STR_TASK_CLUB_DES_51",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=3,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590051]={
		Name="STR_TASK_CLUB_NAME_52",
		Des="STR_TASK_CLUB_DES_52",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009101,
				monopoly = 0,
				num=1,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590052]={
		Name="STR_TASK_CLUB_NAME_53",
		Des="STR_TASK_CLUB_DES_53",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=2,
			},
			[1] = {
				value = 3314205,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590053]={
		Name="STR_TASK_CLUB_NAME_54",
		Des="STR_TASK_CLUB_DES_54",
		Pro="Mission_RZExclusive",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3009001,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3009001,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590054]={
		Name="STR_TASK_CLUB_NAME_55",
		Des="STR_TASK_CLUB_DES_55",
		Pro="Mission_RZExclusive",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3327203,
				monopoly = 3,
				num=3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3329979,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3327203,
				monopoly = 3,
				num=3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590055]={
		Name="STR_TASK_CLUB_NAME_56",
		Des="STR_TASK_CLUB_DES_56",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=2 ,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=2 ,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590056]={
		Name="STR_TASK_CLUB_NAME_57",
		Des="STR_TASK_CLUB_DES_57",
		Icon="Mission_MiddleTaskPic",
		Level=1,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=2 ,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=2 ,
			},
			[1] = {
				value = 3321107,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590057]={
		Name="STR_TASK_CLUB_NAME_58",
		Des="STR_TASK_CLUB_DES_58",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3009001,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590058]={
		Name="STR_TASK_CLUB_NAME_59",
		Des="STR_TASK_CLUB_DES_59",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 730003,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730003,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590059]={
		Name="STR_TASK_CLUB_NAME_60",
		Des="STR_TASK_CLUB_DES_60",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=5,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321077,
				monopoly =3,
				num=5,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590060]={
		Name="STR_TASK_CLUB_NAME_61",
		Des="STR_TASK_CLUB_DES_61",
		Pro="Mission_RZExclusive",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3329979,
				monopoly = 0,
				num=15,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3329979,
				monopoly = 0,
				num=15,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590061]={
		Name="STR_TASK_CLUB_NAME_62",
		Des="STR_TASK_CLUB_DES_62",
		Pro="Mission_RZExclusive",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3330609,
				monopoly = 3,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3330609,
				monopoly = 3,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590062]={
		Name="STR_TASK_CLUB_NAME_63",
		Des="STR_TASK_CLUB_DES_63",
		Pro="Mission_RZExclusive",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3329979,
				monopoly = 0,
				num=15,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3329979,
				monopoly = 0,
				num=15,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590063]={
		Name="STR_TASK_CLUB_NAME_64",
		Des="STR_TASK_CLUB_DES_64",
		Pro="Mission_RZExclusive",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3330609,
				monopoly = 3,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3330609,
				monopoly = 3,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590064]={
		Name="STR_TASK_CLUB_NAME_65",
		Des="STR_TASK_CLUB_DES_65",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590065]={
		Name="STR_TASK_CLUB_NAME_66",
		Des="STR_TASK_CLUB_DES_66",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321107,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321107,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590066]={
		Name="STR_TASK_CLUB_NAME_67",
		Des="STR_TASK_CLUB_DES_67",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590067]={
		Name="STR_TASK_CLUB_NAME_68",
		Des="STR_TASK_CLUB_DES_68",
		Icon="Mission_MiddleTaskPic",
		Level=2,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321107,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321107,
				monopoly = 0,
				num=5,
			},
			[1] = {
				value = 3312954,
				monopoly = 0,
				num=1,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590068]={
		Name="STR_TASK_CLUB_NAME_69",
		Des="STR_TASK_CLUB_DES_69",
		Icon="Mission_MiddleTaskPic",
		Level=3,
		Award_Num=3,
		Award={
			[0] = {
				value = 730004,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730004,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590069]={
		Name="STR_TASK_CLUB_NAME_70",
		Des="STR_TASK_CLUB_DES_70",
		Icon="Mission_MiddleTaskPic",
		Level=3,
		Award_Num=3,
		Award={
			[0] = {
				value = 730004,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 730004,
				monopoly = 3,
				num=1,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590070]={
		Name="STR_TASK_CLUB_NAME_71",
		Des="STR_TASK_CLUB_DES_71",
		Pro="Mission_RZExclusive",
		Icon="Mission_MiddleTaskPic",
		Level=3,
		Award_Num=3,
		Award={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3327202,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
		[590071]={
		Name="STR_TASK_CLUB_NAME_72",
		Des="STR_TASK_CLUB_DES_72",
		Icon="Mission_MiddleTaskPic",
		Level=3,
		Award_Num=3,
		Award={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		PassionAward={
			[0] = {
				value = 3321098,
				monopoly = 0,
				num=10,
			},
			[1] = {
				value = 3314206,
				monopoly =3,
				num=4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
				num=1,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590073] = {
		Name = "STR_TASK_CLUB_NAME_590073",
		Des = "STR_TASK_CLUB_DES_590073",
		Icon = "Mission_HighTaskPic",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3009001,
				monopoly = 0,
				num = 3,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318173,
				monopoly = 3,
			},
		},
		PassionAward = {
			[0] = {
				value = 3009001,
				monopoly = 0,
				num = 3,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318173,
				monopoly = 3,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590074] = {
		Name = "STR_TASK_CLUB_NAME_590074",
		Des = "STR_TASK_CLUB_DES_590074",
		Icon = "Mission_HighTaskPic",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 730003,
				monopoly = 3,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318173,
				monopoly = 3,
			},
		},
		PassionAward = {
			[0] = {
				value = 730003,
				monopoly = 3,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318173,
				monopoly = 3,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590075] = {
		Name = "STR_TASK_CLUB_NAME_590075",
		Des = "STR_TASK_CLUB_DES_590075",
		Icon = "Mission_HighTaskPic",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3321077,
				monopoly = 3,
				num = 10,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318173,
				monopoly = 3,
			},
		},
		PassionAward = {
			[0] = {
				value = 3321077,
				monopoly = 3,
				num = 10,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318173,
				monopoly = 3,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590076] = {
		Name = "STR_TASK_CLUB_NAME_590076",
		Des = "STR_TASK_CLUB_DES_590076",
		Icon = "Mission_MiddleTaskPic",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3009001,
				monopoly = 0,
				num = 5,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318174,
				monopoly = 3,
			},
		},
		PassionAward = {
			[0] = {
				value = 3009001,
				monopoly = 0,
				num = 5,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318174,
				monopoly = 3,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590077] = {
		Name = "STR_TASK_CLUB_NAME_590077",
		Des = "STR_TASK_CLUB_DES_590077",
		Icon = "Mission_MiddleTaskPic",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 4060001,
				monopoly = 3,
				num = 30,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318174,
				monopoly = 3,
			},
		},
		PassionAward = {
			[0] = {
				value = 4060001,
				monopoly = 3,
				num = 30,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318174,
				monopoly = 3,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion={
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590078] = {
		Name = "STR_TASK_CLUB_NAME_590078",
		Des = "STR_TASK_CLUB_DES_590078",
		Icon = "Mission_MiddleTaskPic",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3314248,
				monopoly = 3,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318174,
				monopoly = 3,
			},
		},
		PassionAward = {
			[0] = {
				value = 3314248,
				monopoly = 3,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318174,
				monopoly = 3,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590085] = {
		Name = "STR_TASK_CLUB_NAME_590085",
		Des = "STR_TASK_CLUB_DES_590085",
		Icon="Mission_LowTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590086] = {
		Name = "STR_TASK_CLUB_NAME_590086",
		Des = "STR_TASK_CLUB_DES_590086",
		Icon="Mission_LowTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590087] = {
		Name = "STR_TASK_CLUB_NAME_590087",
		Des = "STR_TASK_CLUB_DES_590087",
		Icon="Mission_LowTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590088] = {
		Name = "STR_TASK_CLUB_NAME_590088",
		Des = "STR_TASK_CLUB_DES_590088",
		Icon="Mission_LowTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590089] = {
		Name = "STR_TASK_CLUB_NAME_590089",
		Des = "STR_TASK_CLUB_DES_590089",
		Icon="Mission_LowTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590090] = {
		Name = "STR_TASK_CLUB_NAME_590090",
		Des = "STR_TASK_CLUB_DES_590090",
		Icon="Mission_LowTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590091] = {
		Name = "STR_TASK_CLUB_NAME_590091",
		Des = "STR_TASK_CLUB_DES_590091",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 1,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590092] = {
		Name = "STR_TASK_CLUB_NAME_590092",
		Des = "STR_TASK_CLUB_DES_590092",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 1,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333400,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333400,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590093] = {
		Name = "STR_TASK_CLUB_NAME_590093",
		Des = "STR_TASK_CLUB_DES_590093",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590094] = {
		Name = "STR_TASK_CLUB_NAME_590094",
		Des = "STR_TASK_CLUB_DES_590094",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590095] = {
		Name = "STR_TASK_CLUB_NAME_590095",
		Des = "STR_TASK_CLUB_DES_590095",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590096] = {
		Name = "STR_TASK_CLUB_NAME_590096",
		Des = "STR_TASK_CLUB_DES_590096",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333401,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590097] = {
		Name = "STR_TASK_CLUB_NAME_590097",
		Des = "STR_TASK_CLUB_DES_590097",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_ZSExclusive",
		Level = 3,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3333402,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3333402,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
			},
		},
		Target={
			Map_x = 361,
			Map_y = 435,
			Map_id = 1002,
			NpcID = 26228,
		},	
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},

	[590098] = {
		Name = "STR_TASK_CLUB_NAME_590098",
		Des = "STR_TASK_CLUB_DES_590098",
		Icon="Mission_LowTaskPic",
		Pro="Mission_GSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590099] = {
		Name = "STR_TASK_CLUB_NAME_590099",
		Des = "STR_TASK_CLUB_DES_590099",
		Icon="Mission_LowTaskPic",
		Pro="Mission_GSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590100] = {
		Name = "STR_TASK_CLUB_NAME_590100",
		Des = "STR_TASK_CLUB_DES_590100",
		Icon="Mission_LowTaskPic",
		Pro="Mission_GSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590101] = {
		Name = "STR_TASK_CLUB_NAME_590101",
		Des = "STR_TASK_CLUB_DES_590101",
		Icon="Mission_LowTaskPic",
		Pro="Mission_GSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590102] = {
		Name = "STR_TASK_CLUB_NAME_590102",
		Des = "STR_TASK_CLUB_DES_590102",
		Icon="Mission_LowTaskPic",
		Pro="Mission_GSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590103] = {
		Name = "STR_TASK_CLUB_NAME_590103",
		Des = "STR_TASK_CLUB_DES_590103",
		Icon="Mission_LowTaskPic",
		Pro="Mission_GSExclusive",
		Level = 0,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
			},
			[1] = {
				value = 3314205,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3315884,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590104] = {
		Name = "STR_TASK_CLUB_NAME_590104",
		Des = "STR_TASK_CLUB_DES_590104",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_GSExclusive",
		Level = 1,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590105] = {
		Name = "STR_TASK_CLUB_NAME_590105",
		Des = "STR_TASK_CLUB_DES_590105",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_GSExclusive",
		Level = 1,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335125,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335125,
				monopoly = 0,
				num = 2,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
			},
			[2] = {
				value = 3318169,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590106] = {
		Name = "STR_TASK_CLUB_NAME_590106",
		Des = "STR_TASK_CLUB_DES_590106",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_GSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590107] = {
		Name = "STR_TASK_CLUB_NAME_590107",
		Des = "STR_TASK_CLUB_DES_590107",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_GSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590108] = {
		Name = "STR_TASK_CLUB_NAME_590108",
		Des = "STR_TASK_CLUB_DES_590108",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_GSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590109] = {
		Name = "STR_TASK_CLUB_NAME_590109",
		Des = "STR_TASK_CLUB_DES_590109",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_GSExclusive",
		Level = 2,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335126,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 2,
			},
			[2] = {
				value = 3318170,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},
	[590110] = {
		Name = "STR_TASK_CLUB_NAME_590110",
		Des = "STR_TASK_CLUB_DES_590110",
		Icon="Mission_MiddleTaskPic",
		Pro="Mission_GSExclusive",
		Level = 3,
		Award_Num = 3,
		Award = {
			[0] = {
				value = 3335127,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
			},
		},
		PassionAward = {
			[0] = {
				value = 3335127,
				monopoly = 0,
			},
			[1] = {
				value = 3314206,
				monopoly = 3,
				num = 4,
			},
			[2] = {
				value = 3318171,
				monopoly = 0,
			},
		},
		Target = {
			Map_id = 1002,
			Map_x = 361,
			Map_y = 435,
			NpcID = 26228,
		},
		TargetPassion = {
			Map_x = 182,
			Map_y = 184,
			Map_id = 1036,
			NpcID = 26228,
		},
	},


}

local function GetTaskUI(index,key)
	local f	
	if(key == nil) then
		f = T_TaskUI[index]
	else
		f = T_TaskUI[index][key]
	end
	return f
end

local function GetTaskData(index,key)
	local f
	if(UserData_IsPassionServer() == true) then
		f = T_TaskData[index][key]
	else
		f = T_TaskData[index][key]
	end
	
	if(f ~=nil)then
	  return f 
	end
	
	return 0
end

local function GetTaskAward(index,info,key)
	local f = {}
	if (UserData_IsPassionServer() == true) and T_TaskData[index]["PassionAward"] ~= nil then
		f = T_TaskData[index]["PassionAward"]
	else
		f = T_TaskData[index]["Award"]
	end
	
	local m = f[info][key]
	if(m ~= nil)then
	  return m
	end
	
	return 0
end

local function GetTaskTarget(index,info)
	local f = {}
	
	if(UserData_IsPassionServer() == true) and T_TaskData[index]["TargetPassion"] ~=nil then
		f = T_TaskData[index]["TargetPassion"]
	else
		f = T_TaskData[index]["Target"]
	end
	
	local m = f[info]
	
	if(m ~= nil)then
	  return m
	end
	
	return 0
end

local function GetAwardBtnPos(Index,key)
	return T_TaskClubAward[Index][key]
end

local function GetTaskConfig(Index)
	return T_TaskClubConfig[Index]
end

local TaskClub = {
	GetTaskUI = GetTaskUI,
	GetTaskData = GetTaskData,
	GetTaskTarget = GetTaskTarget,
	GetTaskAward = GetTaskAward,
	GetTaskConfig = GetTaskConfig,
	GetAwardBtnPos = GetAwardBtnPos,
}

TaskClub_GetTaskUI = TaskClub.GetTaskUI
TaskClub_GetTaskData = TaskClub.GetTaskData
TaskClub_GetTaskTarget = TaskClub.GetTaskTarget
TaskClub_GetTaskAward = TaskClub.GetTaskAward
TaskClub_GetTaskConfig = TaskClub.GetTaskConfig
TaskClub_GetAwardBtnPos= TaskClub.GetAwardBtnPos

return TaskClub
